#!/usr/bin/env bash

# git submodule update --init --recursive
echo "Starting post-start.sh"
echo "This is a placeholder script. You can add commands to this file to install dependencies, etc."

echo "In case VS Code opened a terminal with missing plugins, close it and open a new one."
